{
  "schema_version": "1.4.0",
  "id": "GHSA-grmv-75gc-629v",
  "modified": "2025-04-11T04:16:05Z",
  "published": "2022-05-14T01:48:58Z",
  "aliases": [
    "CVE-2013-6632"
  ],
  "details": "Integer overflow in Google Chrome before 31.0.1650.57 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, as demonstrated during a Mobile Pwn2Own competition at PacSec 2013.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-6632"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=319117"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=319125"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2013/11/chrome-for-android-update.html"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2013/11/stable-channel-update_14.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-11/msg00025.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-11/msg00026.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2013-12/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-01/msg00042.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2799"
    },
    {
      "type": "WEB",
      "url": "http://www.hppwn2own.com/chrome-nexus-4-samsung-galaxy-s4-falls"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-11-18T05:23:00Z"
  }
}